ruby-romkan 0.4.0-1 source package in Ubuntu

Changelog

ruby-romkan (0.4.0-1) unstable; urgency=low


  * Team upload.

  [ C├ędric Boutillier ]
  * use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 0.4.0
    - switched to gem release
  * d/control
    - removed transitional packages (Closes: #735733)
    - added homepage field
    - bumped standards version to 3.9.5 (no changes needed)
    - added XB-Ruby-Versions
  * d/p/fix_encoding: removed patch, included by upstream
  * renamed docs to ruby-romkan.docs
  * removed d/install, d/dirs gem2deb will take care
  * added ruby-tests.rb
  * d/copyright
   - update to format 1.0
   - added myself to Copyright

 -- Jonas Genannt <email address hidden>  Sat, 25 Jan 2014 21:16:59 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release universe interpreters

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-romkan_0.4.0-1.dsc 2.0 KiB c2cafd68d55807a9db82c20ad3301eedbc6d543680be314e84e633b43b72596d
ruby-romkan_0.4.0.orig.tar.gz 5.3 KiB f75207877e7fee81cfae431c9f903067850c432b467be03af534e28586dbe67b
ruby-romkan_0.4.0-1.debian.tar.xz 3.2 KiB e557eae70f9649e4c546a199fb4c38636c7241afa1c83a17ce30b3afac5f32d8

Available diffs

No changes file available.

Binary packages built by this source

ruby-romkan: No summary available for ruby-romkan in ubuntu utopic.

No description available for ruby-romkan in ubuntu utopic.